## php-lorenzo-pinky 1.0.5

=== debian/changelog ===
php-lorenzo-pinky (1.0.5-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2019 11:14:27 -1000

php-lorenzo-pinky (1.0.5-1) unstable; urgency=low

  * Initial release (new php-twig dependency)

 -- David Prévot <taffit@debian.org>  Tue, 12 Nov 2019 22:55:56 -1000
