=== debian/control ===
Source: php-lorenzo-pinky
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpunit, pkg-php-tools
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/php-team/pear/php-lorenzo-pinky.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-lorenzo-pinky
Homepage: https://github.com/lorenzo/pinky

Package: php-lorenzo-pinky
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 A PHP Transpiler for Inky, the templating language made for the ZURB's
 Foundation for Email framework.
