=== debian/tests/control ===
Test-command: phpunit --do-not-cache-result --bootstrap /usr/share/php/Pinky/autoload.php tests/
Restrictions: rw-build-tree
Depends: phpunit, @
