## php-lorenzo-pinky 1.0.6

=== debian/changelog ===
php-lorenzo-pinky (1.0.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install /u/s/pkg-php-tools/autoloaders file
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Simplify override_dh_auto_test
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 16:13:37 +0200
