=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpunit, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpunit, dh-sequence-phpcomposer
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-lorenzo-pinky.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-lorenzo-pinky
 Homepage: https://github.com/lorenzo/pinky
