## php-lorenzo-pinky 1.0.9

=== debian/changelog ===
php-lorenzo-pinky (1.0.9-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Fix the handling of Unicode characters

 -- David Prévot <taffit@debian.org>  Sat, 14 Jan 2023 19:29:34 +0100

php-lorenzo-pinky (1.0.8-1) unstable; urgency=medium

  [ py stephane ]
  * Supports PHP8.2, fix mb_convert_encoding usage deprecation

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 10 Jan 2023 07:27:23 +0100

php-lorenzo-pinky (1.0.7-1) unstable; urgency=medium

  [ Vivien De Bona ]
  * fix: prevents DOMDocument::load() I/O warning
    "failed to load external entity"

  [ David Prévot ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command)
  * Set Rules-Requires-Root: no

 -- David Prévot <taffit@debian.org>  Thu, 06 Oct 2022 13:26:01 +0200
