=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), phpunit, dh-sequence-phpcomposer
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-lorenzo-pinky.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-lorenzo-pinky
 Homepage: https://github.com/lorenzo/pinky
+Rules-Requires-Root: no
 
 Package: php-lorenzo-pinky
 Architecture: all
