## php-lorenzo-pinky 1.1.0

=== debian/changelog ===
php-lorenzo-pinky (1.1.0-4) unstable; urgency=medium

  * Update expected output, again (Closes: #1120215)
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Thu, 06 Nov 2025 18:55:26 +0100

php-lorenzo-pinky (1.1.0-3) unstable; urgency=medium

  * Fix test failure with libxml 2.14.x (Closes: #1107545)
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Wed, 20 Aug 2025 07:54:02 +0200

php-lorenzo-pinky (1.1.0-2) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 12 Mar 2025 06:39:57 +0100

php-lorenzo-pinky (1.1.0-1) unstable; urgency=medium

  [ Karsten Nowak ]
  * [FEATURE] Add data-href as button attribute

 -- David Prévot <taffit@debian.org>  Wed, 02 Aug 2023 08:28:42 +0200
