=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpunit, dh-sequence-phpcomposer
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-lorenzo-pinky.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-lorenzo-pinky
 Homepage: https://github.com/lorenzo/pinky
-Rules-Requires-Root: no
 
 Package: php-lorenzo-pinky
 Architecture: all
