=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	cp -f debian/autoload.php src/
	# Mimic install path for tests
	mkdir --parent data
	ln -sf ../src data/Pinky

override_dh_auto_test:
	phpunit --do-not-cache-result --bootstrap src/autoload.php tests/

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
