=== debian/tests/control ===
Restrictions: rw-build-tree
Depends: phpunit, @
Test-Command: phpunit --do-not-cache-result --bootstrap /usr/share/php/Pinky/autoload.php tests/
